<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.youra.qlicker" >

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Qlicker" >
        <activity
            android:name=".Acitvitys.EER.ProduitP.ProdPostChoseActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Finalisation.FinalAutreDocActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Finalisation.FinalFinishActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Finalisation.FinalDocSingeActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Finalisation.FinalDocActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Finalisation.FinalSignatureActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Entretien.EntrDoneActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Entretien.EntrEncourActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Entretien.EntrFaceActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Entretien.EntrConseilActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Entretien.EntrDateActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Espace.EspaceProfilActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Espace.EspacePersoActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Espace.EspaceAnoneymeActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.Espace.EspaceActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.ProduitP.ProdFinishActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.ProduitP.ProdChoseProduitActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCsingCertifWNineActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.ProduitP.ProdActivity"
            android:exported="true" >

        </activity>
        <activity
            android:name=".Acitvitys.EER.KYC.KYCsingCertifAEOIActivity"
            android:exported="true" >

            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>


        </activity>
        <activity
            android:name=".Acitvitys.EER.KYC.KYCsingCertifActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCWNineNssActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCWNineActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCAEOIActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCRecupActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCAgenceActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCSiteProfActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCSitFamTowActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCSitFamOneActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.KYC.KYCActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceAdressConfMapsActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceAdressConfActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceScanneAdresseActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceAdressEditeActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceAdressMREActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceAdressMRActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceScanneActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceERActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceMREActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Residence.ResidenceMREDActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Scan.ScannFaceafterActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Scan.ScannFaceActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Scan.ScanneIDafterActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Scan.ScannIDActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Scan.ScannERActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.Scan.ScannMRActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.TypoRepriseActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.TypoMAActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.TypoMREDActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.TypoMREActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.Typo4Activity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.Typo3Activity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.Typo2Activity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EER.DefinitionTypo.Typo1Activity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.EERStartCActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EER.EERStartActivity"
            android:exported="false" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPFinishActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPPassorwdActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPcheckPhoneCodeActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPcanelcomActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPcheckPhoneActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPgetPhoneActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPcheckEmailActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.EspacePerso.EPgetEmailActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.CGU.CGU3Activity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.CGU.CGU2Activity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.CGU.CGU1Activity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.CGU.OnboardingActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.ChoseLangActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.SplashActivity"
            android:exported="true" >



        </activity>
        <activity
            android:name=".Acitvitys.RDVActivity"
            android:exported="true" />
        <activity
            android:name=".Acitvitys.LoginActivity"
            android:exported="true" />
    </application>

</manifest>